RubyGems Navigation menu

Reverse dependencies for madness Latest version of the following gems require madness

Total downloads 65,500

For this version 433

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: